Bug 172553 - Wrong italian translation in system-config-bind.desktop
Summary: Wrong italian translation in system-config-bind.desktop
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-07 06:06 UTC by Francesco Tombolini
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 00:01:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Francesco Tombolini 2005-11-07 06:06:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
In the file system-config-bind.desktop we can read:

Name[it]=Nome del Sistema del Dominio
Comment[it]=Configurare il servizio bind (DNS) sul sistema in uso

it should be:

Name[it]=DNS - Sistema dei Nomi di Dominio
Comment[it]=Configura il server bind (DNS) sul sistema in uso

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select the system-config-bind tool from redhat or kde menus

Actual Results:  Wrong description in the gnome or kde menus
"Nome del Sistema del Dominio"

Expected Results:  Better description in the gnome or kde menus
"DNS - Sistema dei Nomi di Dominio"

Additional info:

Comment 1 Jason Vas Dias 2005-11-07 15:44:41 UTC
Sorry, I don't speak Italian. I've CC-ed the maintainers of the 'it.po' 
system-config-bind translations. Now that the .desktop file have is 
generated from the .po files, they need only change this in the it.po file, 
if they think the change is appropriate. Thanks!



Comment 2 Francesco Valente 2005-11-07 23:32:59 UTC
File has been updated according to the suggested translation.

Thanks

Francesco

Comment 3 Francesco Tombolini 2005-11-08 07:06:05 UTC
I'm so sorry, I haven't seen the appropriated entries... untill today
Thank-you all

Comment 4 Francesco Valente 2006-05-02 00:01:03 UTC
Changes previously made have been retrieved and implemented ASAP.

Thanks

Francesco   


Note You need to log in before you can comment on or make changes to this bug.